## kdepim 4.4.7

=== debian/changelog ===
kdepim (4:4.4.7-3) unstable; urgency=high

  * Do not crash when the feed being added does not exist. (Closes: #605094)
  * Urgency=high, aimed at squeeze.

 -- Modestas Vainius <modax@debian.org>  Thu, 20 Jan 2011 00:55:09 +0200

kdepim (4:4.4.7-2) unstable; urgency=low

  * Release to unstable.

 -- Modestas Vainius <modax@debian.org>  Sat, 13 Nov 2010 00:54:38 +0200

kdepim (4:4.4.7-1) experimental; urgency=low

  * New upstream release.

 -- Modestas Vainius <modax@debian.org>  Fri, 22 Oct 2010 21:51:06 +0300

kdepim (4:4.4.6-1) unstable; urgency=low

  * New upstream bugfix release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ Pino Toscano ]
  * Fix a typo in the description of kalarm. (Closes: #591958)

 -- Modestas Vainius <modax@debian.org>  Tue, 21 Sep 2010 16:59:27 +0300

kdepim (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Make blogilo depend on libqt4-sql-sqlite (Closes: #584614)
  * Update descriptions

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 10:19:25 +0200

kdepim (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Sune Vuorela ]
  * Don't suggest gnupg
  * Promote gnupg2 and friends to recommends.
  * Update my email.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:17 +0300

kdepim (4:4.3.2-1) unstable; urgency=low


  * New upstream release.
  * Remove stolen upstream patch:
    - 01_crash_when_autocompleting_ldap_address_r1019115
  * Update debian/control:
    - replace libgnokii3-dev by libgnokii build dependency. (Closes: #549678)
    - add versioned build dependency against libboost*-dev >= 1.40.2 to fix
      ftbfs wrt to boost python bug. (Closes: #548191)
  * Remove some kmail icons, installed by oxygen-icons.

 -- Fathi Boudra <fabo@debian.org>  Mon, 05 Oct 2009 16:39:52 +0200

kdepim (4:4.1.4-1) experimental; urgency=low

  * New upstream release.
    - remove imap duplication patch from upstream. now included.
    - one more kalarm icon.
    - more kholidays holidays files.

 -- Sune Vuorela <debian@pusling.com>  Fri, 09 Jan 2009 23:59:13 +0100
