=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk

DEBIANVERSION ?= $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: //')

# Strict local dependencies (there are no external ones anyway)
DEB_DH_MAKESHLIBS_ARGS_ALL := -V
DEB_STRICT_LOCAL_SHLIBS_PACKAGES = $(DEB_LIBRARY_PACKAGES)
include /usr/share/pkg-kde-tools/qt-kde-team/1/library-packages.mk
