## kdepim 4.4.9

=== debian/changelog ===
kdepim (4:4.4.9-0ubuntu0.1) maverick-proposed; urgency=low

  * New upstream release per KDE microversion release exception (LP: #721269)
    - Fix so versions for building with KDE 4.5
    - Downgrade libakonadi-dev, kde-sc-dev-latest & kdepimlibs5-dev

 -- Scott Kitterman <scott@kitterman.com>  Fri, 18 Feb 2011 12:41:03 -0500

kdepim (4:4.4.8-0ubuntu2) natty; urgency=low

  * Refresh & Add kubuntu_02_kalarm_kstatusnotifieritem.diff
    - Patch applied in trunk, not 4.4.8

 -- Rohan Garg <rohangarg@ubuntu.com>  Thu, 16 Dec 2010 18:36:48 +0530

kdepim (4:4.4.8-0ubuntu1) natty; urgency=low

  [ Rohan Garg ]
  * New upstream release
    - Drop kubuntu_02_kalarm_kstatusnotifieritem.diff, applied upstream
    - Add kalarm-disabled.png to kalarm.install

  [ Scott Kitterman ]
  * Drop unneeded build-depend on kdepim-runtime-dev
  * Update KUBUNTU-DEBIAN-DIFFERENCES
  * Merge from Debian Unstable.  Remaining Ubuntu changes:
    - Update debian/patches/30_debianize_akregator_default.diff for Ubuntu
      defaults and rename to kubuntu_30_debianize_akregator_default.diff
    - Remove kleopatra and akdonadiconsole from kdepim metapackage due to
      their being in Universe
    - Simplify kmail and kleopatra pinentry recommends:
      - Remove pinentry-x11 since it does not exist
      - Remove pinentry-qt since this package has been removed from Ubuntu
    - Adjust other kmail recommends/suggests:
      - Move procmail to suggests from recommends
      - Drop Suggests on f-prot-installer and annoyance-filter since they are
        not in the archive
    - Consolidate all documentation in kdepim-doc for all packages in kdepim
      - Add kdepim-doc.install
      - debian/akregator,kaddressbook,kalarm,kjots,kmail,knode,knotes,kontact,
      ktimetracker,korganizer{.install}, do not add documentation
    - Add kdepim-dev package (it is not stable, but we rebuild the reverse
      build-depends to account for this)
      - Add to debian/control
      - Add kdepim-dev.install
    - Provide debian/kalarm-icons and adjust debian/rules to install
    - Do not build-depend on libgnokii-dev because it is in Universe
    - Build against version of Boost in Main, libboost1.42-dev and
      libboost-graph1.42-dev
    - Add libindicate-qt-dev, libxml2-dev, sharutils to build-deps
    - Add kdepim-runtime to depends in kdepim, knode, knotes, konsolekalendar,
      kontact, and korganizer
    - Add kjots depends on akonadi-server
    - Adjust version requirements for Ubuntu packages for conflict/replaces
    - Adjust build-depends and so versions in library .install files for
      Ubuntu KDE versions

 -- Rohan Garg <rohangarg@ubuntu.com>  Wed, 15 Dec 2010 11:58:15 -0500

kdepim (4:4.4.7-0ubuntu2) natty; urgency=low

  * Rebuild against KDE 4.6 beta and and Akonadi 1.5 beta
    - Bump so version to 4.6.0 in akregator.install, kaddressbook.install,
      kalarm.install, kdepim-groupware.install, kdepim-kresources.install,
      kmail.install, knode.install, kontact.install, korganizer.install,
      libkdepim4.install, libkleo4.install, libkpgp4.install,
      libksieve4.install, libmessagecore4.install, libmessagelist4.install, and
      libmimelib4.install
  * Bump minimum version of kde-sc-dev-latest and kdepimlibs5-dev to 4:4.5.80

 -- Scott Kitterman <scott@kitterman.com>  Wed, 24 Nov 2010 20:09:50 -0500

kdepim (4:4.4.7-0ubuntu1) natty; urgency=low

  * New upstream release
    - Build against kdepim-runtime 4.4.7

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 23 Oct 2010 20:31:48 +0200

kdepim (4:4.4.6-0ubuntu1) natty; urgency=low

  * Merge with Debian unstable remaining changes:
    - Keep kdepim-doc.install where we ship docs for all packages which are in
      kdepim metapackage
    - Keep debian/kalarm-icons
    - Keep our patch
    - Build against libboost1.42-dev and libboost-graph1.42-dev
    - No libgnokii build-dep
    - Add libindicate-qt-dev, kdepim-runtime-dev, libxml2-dev, sharutils to build-deps
    - Add kdepim-runtime do depends in kdepim metapackage
    - No kleopatra and akonadiconsole to depends in kdepim metapackage (Universe)
    - Keep our kdepim-dev package and add kdepim-dev.install
    - Add kdepim-runtime in kdepim-groupware and kmail depends
    - Kleopatra depends only on pinentry-qt4, pinentry-x11 is not in archive
    - Kmail recommends pinentry-qt4, pinentry-x11 is not in archive and
      pinentry-qt is build against qt3
    - kmail suggests not recommends procmail
    - In kmail suggests don't add f-prot-installer and annoyance-filter are
      not in archive
    - knode, knotes, konsolekalendar, kontact, korganizer depends on
      kdepim-runtime
    - kjots depends on akonadi-server
    - In kontact don't add ktimeticker,it's not in archive
    - debian/akregator,kaddressbook,kalarm,kjots,kmail,knode,knotes,kontact,
      ktimetracker,korganizer{.install}:
    - Don't add docs which are in kdepim-doc.install
    - debian/rules:
      - Keep rules for binary-install/kalarm
    - Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 17 Oct 2010 05:49:29 +0200
