=== debian/control ===
--- 
+++ 
@@ -1,32 +1,36 @@
 Source: kdepim
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>,
  Michael Meskes <meskes@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.4.5),
+Build-Depends: kde-sc-dev-latest (>= 4:4.5.1),
  cdbs, cmake, debhelper (>= 7.3), pkg-kde-tools (>= 0.9),
- kdelibs5-dev (>= 4:4.4), kdepimlibs5-dev (>= 4:4.4), libphonon-dev (>= 4:4.6.0really4.3.80),
- libgpgme11-dev, libboost-dev (>= 1.40.0-2), libboost-graph-dev (>= 1.40.0-2), libsasl2-dev,
- xsltproc, libgnokii-dev, libxss-dev, libqca2-dev (>= 2.0.0), libassuan-dev,
+ kdelibs5-dev (>= 4:4.5.1), kdepimlibs5-dev (>= 4:4.5.1), libphonon-dev (>= 4:4.7.0really4.4.2),
+ libgpgme11-dev, libboost1.42-dev, libboost-graph1.42-dev (>= 1.40.0-2), libsasl2-dev,
+ xsltproc, libxss-dev, libqca2-dev (>= 2.0.0), libassuan-dev,
  libstreams-dev (>= 0.6.3), libstreamanalyzer-dev (>= 0.6.3), libsearchclient-dev (>= 0.6.3),
  libstrigihtmlgui-dev (>= 0.6.3), libstrigiqtdbusclient-dev (>= 0.6.3), zlib1g-dev,
- libakonadi-dev (>= 1.3.0), libpisock-dev, shared-desktop-ontologies (>= 0.2)
+ libakonadi-dev (>= 1.4.0), libpisock-dev, shared-desktop-ontologies (>= 0.2),
+ libindicate-qt-dev (>= 0.2.2), libxml2-dev, sharutils
 Standards-Version: 3.8.4
 Homepage: http://pim.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdepim.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdepim.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdepim/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdepim/ubuntu
 
 Package: kdepim
 Architecture: all
-Depends: ${misc:Depends}, akregator (>= ${source:Version}), kaddressbook (>= ${source:Version}),
+Depends: ${misc:Depends}, kdepim-runtime, akregator (>= ${source:Version}), kaddressbook (>= ${source:Version}),
  kalarm (>= ${source:Version}), kdepim-kresources (>= ${source:Version}), kdepim-wizards (>= ${source:Version}),
  kmail (>= ${source:Version}), knode (>= ${source:Version}), knotes (>= ${source:Version}),
  konsolekalendar (>= ${source:Version}), kontact (>= ${source:Version}), korganizer (>= ${source:Version}),
  ktimetracker (>= ${source:Version}), kdepim-strigi-plugins (>= ${source:Version}), kjots (>= ${source:Version}),
- kleopatra (>= ${source:Version}), blogilo (>= ${source:Version}),
- akonadiconsole (>= ${source:Version})
+ blogilo (>= ${source:Version})
+#kleopatra (>= ${source:Version})
+#akonadiconsole (>= ${source:Version})
+Suggests: kdepim-doc
 Description: Personal Information Management apps from the official KDE release
  KDE (the K Desktop Environment) is a powerful Open Source graphical
  desktop environment for Unix workstations. It combines ease of use,
@@ -73,11 +77,48 @@
  They will automatically be used by gdb for debugging kdepim-related
  issues.
 
+Package: kdepim-dev
+Architecture: any
+Depends: kdepim-runtime, akregator (>= ${binary:Version}),
+ kaddressbook (>= ${binary:Version}), kalarm (>= ${binary:Version}),
+ kdepim-kresources (>= ${binary:Version}), kjots (>= ${binary:Version}),
+ kdepim-wizards (>= ${binary:Version}), kmail (>= ${binary:Version}),
+ knode (>= ${binary:Version}), knotes (>= ${binary:Version}),
+ konsolekalendar (>= ${binary:Version}),
+ kontact (>= ${binary:Version}), korganizer (>= ${binary:Version}),
+ ktimetracker (>= ${binary:Version}),
+ kdepim-strigi-plugins (>= ${binary:Version}),
+ libkdepim4 (>= ${binary:Version}), kdepimlibs5-dev (>= 4:4.3.80),
+ libphonon-dev (>= 4:4.6.0really4.3.80),
+ libgpgme11-dev, libboost1.42-dev, libboost-graph1.42-dev, libsasl2-dev, libxss-dev,
+ libqca2-dev (>= 2.0.0), libpisock-dev, libassuan-dev, libstreams-dev,
+ libstreamanalyzer-dev, libsearchclient-dev, libstrigihtmlgui-dev,
+ libstrigiqtdbusclient-dev, zlib1g-dev, libakonadi-dev (>= 1.2.80),
+ ${shlibs:Depends}
+Conflicts: kmail (<= 4:4.2.1)
+Replaces: kmail (<= 4:4.2.1)
+Description: Contains development files needed to compile kdepim applications.
+ This package is part of KDE, and a component of the KDE PIM module.
+ See the 'kde' and 'kdepim' packages for more information.
+
+Package: kdepim-doc
+Section: doc
+Architecture: all
+Conflicts: akregator (<< 4:4.2.85-0ubuntu4)
+Replaces: kjots (<< 4:4.3.3), knotes (<< 4:4.3.3)
+Suggests: konqueror | www-browser, doc-base
+Description: KDE Personal Information Management library documentation
+ KDE core library documentation. You need this documentation to develop KDE PIM
+ applications.
+ .
+ This package is part of KDE, and a component of the KDE PIM module.
+ See the 'kde' and 'kdepim' packages for more information.
+
 Package: akregator
 Section: web
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kontact (<< 4:4.1.80)
+Replaces: kontact (<< 4:4.2.85)
 Homepage: http://akregator.kde.org/
 Description: RSS/Atom feed aggregator 
  Akregator is a news feed reader. It enables you to follow  
@@ -94,7 +135,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: kdepim-kresources
-Replaces: korganizer (<< 4:4.1.80), kontact (<< 4:4.1.80)
+Replaces: korganizer (<< 4:4.2.85), kontact (<< 4:4.2.85)
 Description: address book and contact data manager
  KAddressBook enables you to manage your contacts efficiently and comfortably. 
  It can load and save your contacts to many different locations, including 
@@ -127,7 +168,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: korganizer
 Suggests: knotes
-Replaces: korganizer (<< 4:4.1.80)
+Replaces: korganizer (<< 4:4.2.85)
 Description: KDE PIM resource plugins
  This package adds more resource plugins for KDE PIM applications such as
  blogging, tracking feature plans etc.
@@ -138,9 +179,9 @@
 Section: kde
 Architecture: any
 Recommends: kdepim-wizards
-Replaces: korganizer (<< 4:4.1.80), knotes (<< 4:4.1.80), kaddressbook (<< 4:4.1.80), libkdepim4 (<< 4:4.1.80),
+Replaces: korganizer (<< 4:4.2.85), knotes (<< 4:4.2.2-0ubuntu1), kaddressbook (<< 4:4.1.80), libkdepim4 (<< 4:4.2.85),
  kdepim-kresources (<< 4:4.1.80)
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, kdepim-runtime
 Description: KDE PIM Groupware plugins
  This package includes several plugins used by KDE PIM components to
  interface with Groupware servers. Supported Groupware platforms include
@@ -178,7 +219,8 @@
 Section: net
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- gnupg-agent, gnupg2, gpgsm, dirmngr, pinentry-qt4 | pinentry-x11
+ gnupg-agent, gnupg2, gpgsm, dirmngr, pinentry-qt4
+Replaces: kdepim-doc (<< 4:4.4.60)
 Description: certificate Manager
  Kleopatra is a tool for managing X.509 certificates ang pgp keys.
  .
@@ -187,10 +229,10 @@
 Package: kmail
 Section: mail
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
-Recommends: gnupg2, gnupg-agent, pinentry-qt4 | pinentry-x11
-Suggests: kaddressbook, kleopatra, spamassassin | bogofilter | annoyance-filter | spambayes | bsfilter | crm114, clamav | f-prot-installer, procmail
-Replaces: kmailcvt (<< 4:3.90.0), akonadi-kde (<< 4:4.1.3), kontact (<< 4:4.1.80)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, kdepim-runtime
+Recommends: gnupg2, gnupg,  gnupg-agent, pinentry-qt4
+Suggests: kaddressbook, procmail, kleopatra, spamassassin | bogofilter | spambayes | bsfilter | crm114, clamav
+Replaces: kmailcvt (<< 4:3.90.0), akonadi-kde (<< 4:4.1.3), kontact (<< 4:4.2.85)
 Provides: imap-client, mail-reader
 Homepage: http://kontact.kde.org/kmail/
 Description: full featured graphical email client
@@ -219,8 +261,8 @@
 Package: knode
 Section: news
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdepim-dev (<< 4:3.4.0), kontact (<< 4:4.1.80)
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdepim-runtime
+Replaces: kdepim-dev (<< 4:3.4.0), kontact (<< 4:4.2.85)
 Provides: news-reader
 Homepage: http://kontact.kde.org/knode/
 Description: graphical news reader
@@ -234,56 +276,7 @@
 Package: knotes
 Section: kde
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdepim-runtime
 Suggests: kdepim-kresources
-Replaces: kontact (<< 4:4.1.80)
+Replaces: kontact (<< 4:4.2.85)
 Description: sticky notes application
- KNotes is a program that lets you write sticky notes. The notes are saved
- automatically when you exit the program, and they display when you open the
- program.  The program supports printing and mailing your notes.
- .
- This package is part of the KDE PIM module.
-
-Package: konsolekalendar
-Section: kde
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: konsole personal organizer
- KonsoleKalendar is a command-line interface to KDE calendars.
- Konsolekalendar complements KOrganizer by providing a console
- frontend to manage your calendars.
- .
- This package is part of the KDE PIM module.
-
-Package: kontact
-Section: kde
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: kmail, knotes, akregator, kaddressbook, korganizer
-Suggests: gnokii, kjots, ktimeticker, knode
-Homepage: http://kontact.kde.org/
-Replaces: korganizer (<< 4:4.1.80), akregator (<< 4:4.1.80)
-Description: integrated application for personal information management
- Kontact is the integrated solution to your personal information management
- needs. It combines applications like KMail, KOrganizer, and
- KAddressBook into a single interface to provide easy access to mail,
- scheduling, address book and other PIM functionality.
- .
- This package is part of the KDE PIM module.
-
-Package: korganizer
-Section: kde
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
-Suggests: kdepim-kresources, kdepim-groupware
-Homepage: http://kontact.kde.org/korganizer/
-Replaces: kaddressbook (<< 4:4.1.80), kontact (<< 4:4.1.80)
-Description: calendar and personal organizer
- This package contains KOrganizer, a calendar and scheduling program.
- .
- KOrganizer aims to be a complete program for organizing appointments,
- contacts, projects, etc. KOrganizer natively supports information interchange
- with other calendar applications, through the industry standard vCalendar
- personal data interchange file format. This eases the move from other
- modern PIMs to KOrganizer.
- .
