=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,12 @@
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
 DEB_STRICT_LOCAL_SHLIBS_PACKAGES = $(DEB_LIBRARY_PACKAGES)
 include /usr/share/pkg-kde-tools/qt-kde-team/1/library-packages.mk
+
+binary-install/kalarm::
+	cd debian/kalarm-icons/; uudecode ox8-emblems-disabled.png.uu
+	cd debian/kalarm-icons/; uudecode ox8-emblems-partdisabled.png.uu
+	install -p -D -m644 debian/kalarm-icons/ox8-emblems-disabled.png debian/kalarm/usr/share/kde4/apps/kalarm/icons/oxygen/8x8/emblems/disabled.png
+	install -p -D -m644 debian/kalarm-icons/ox8-emblems-partdisabled.png debian/kalarm/usr/share/kde4/apps/kalarm/icons/oxygen/8x8/emblems/partdisabled.png
+
+clean::
+	rm -f debian/kalarm-icons/*png
