## kdepim 4.4.10

=== debian/changelog ===
kdepim (4:4.4.10-0ubuntu4) natty; urgency=low

  * Add kubuntu_03_start_asynchronously.diff from 4.4 branch, stop
    incorrect startup dialogue
    https://bugs.kde.org/show_bug.cgi?id=268120

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Apr 2011 16:06:45 +0100

kdepim (4:4.4.10-0ubuntu3) natty; urgency=low

  * Make blogilo depend on libqt4-sql-sqlite. (LP: #528259)

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 22 Mar 2011 20:41:39 +0100

kdepim (4:4.4.10-0ubuntu2) natty; urgency=low

  * Rebuild for new libindicate-qt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Feb 2011 08:43:04 +0000

kdepim (4:4.4.10-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Jan 2011 16:11:52 +0000

kdepim (4:4.4.9-0ubuntu1) natty; urgency=low

  * New upstream release
  * Readd kubuntu_02_kalarm_kstatusnotifieritem.diff inadvertently left out of
    debian/patches/series

 -- Scott Kitterman <scott@kitterman.com>  Wed, 22 Dec 2010 18:24:40 -0500
