=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>,
  Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>,
  Michael Meskes <meskes@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.5.1),
+Build-Depends: kde-sc-dev-latest (>= 4:4.5.80),
  cdbs, cmake, debhelper (>= 7.3), pkg-kde-tools (>= 0.9),
- kdelibs5-dev (>= 4:4.5.1), kdepimlibs5-dev (>= 4:4.5.1), libphonon-dev (>= 4:4.7.0really4.4.2),
+ kdelibs5-dev (>= 4:4.5.2-0ubuntu1), kdepimlibs5-dev (>= 4:4.5.80), libphonon-dev (>= 4:4.7.0really4.4.2),
  libgpgme11-dev, libboost1.42-dev, libboost-graph1.42-dev (>= 1.40.0-2), libsasl2-dev,
  xsltproc, libxss-dev, libqca2-dev (>= 2.0.0), libassuan-dev,
  libstreams-dev (>= 0.6.3), libstreamanalyzer-dev (>= 0.6.3), libsearchclient-dev (>= 0.6.3),
  libstrigihtmlgui-dev (>= 0.6.3), libstrigiqtdbusclient-dev (>= 0.6.3), zlib1g-dev,
- libakonadi-dev (>= 1.4.0), libpisock-dev, shared-desktop-ontologies (>= 0.2),
- libindicate-qt-dev (>= 0.2.2), libxml2-dev, sharutils
+ libakonadi-dev (>= 1.4.1), libpisock-dev, shared-desktop-ontologies (>= 0.2),
+ libindicate-qt-dev (>= 0.2.5.91), libxml2-dev, sharutils
 Standards-Version: 3.8.4
 Homepage: http://pim.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdepim/ubuntu
